MySQL Forums
Forum List  »  Backup

Back up from 4.1 version to 4.0 version problem...
Posted by: Edin Bojic
Date: October 23, 2005 02:51AM

Hello,
I am running few websites on two different hosting accounts and each account is running different version of MySQL server…
The one I exported database from is running 4.1.13 version and the account I want to restore database to is running older 4.0.25 version !
When I try to restore database I am getting error saying that syntax is not compatible between the two versions of servers!
Where can I find the syntax difference and what do you suggest I should do!

Regards,
edo

Options: ReplyQuote


Subject
Views
Written By
Posted
Back up from 4.1 version to 4.0 version problem...
2642
October 23, 2005 02:51AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.